```{include} ../README.md
:start-line: 0
:end-line: 1
```

Tools for managing bioinformatics pipeline data entities, parsing, and integrating pipeline outputs.

```{note}

- For a full data & analysis management system that integrates lnbfx, consider LaminDB.

```

Install:

```
pip install lnbfx
```

Get Started:

- The [tutorials](tutorials/index) will introduce you to the core functionality in lnbfx.
- Browse the full [API reference](api).
- Check out [guides](guides/index) that address common questions, use cases or problems.
- See the [changelog](changelog).

```{toctree}
:maxdepth: 1
:hidden:

tutorials/index
api
guides/index
notes/index
examples/index
changelog
```
